
account.AuthenticationAction.error            = Authentication failure.
account.AuthenticationForm                    = Authentication
account.AuthenticationForm.body               = This is human verification service. Please input mail address and the password.
account.AuthenticationForm.currentMailAddr    = Mail address before the modifying
account.AuthenticationForm.currentPassword    = Password before the modifying
account.AuthenticationForm.error              = It failed in certification.
account.AuthenticationForm.submit             = Authenticate
account.LoginForm.error                       = It failed in certification.
account.LoginForm.rememberme                  = Remember this
account.LoginForm.title                       = Login
account.Logout.confirm                        = Logout it does. It may, is?
account.MailAddrChangeForm                    = Mail Address Change
account.MailAddrChangeForm.body               = Change mail address. Also the password is reissued. Please input value accurately. 
account.MailAddrChangeForm.confirm            = Your mail address will be modified to the new mail address below. 
account.MailAddrChangeForm.newMailAddr        = New mail address
account.MailAddrChangeSuccessWithMail         = Completion of mail address modification
account.MailAddrChangeSuccessWithMail.body    = The mail of completion of mail address modification was transmitted to new mail address. Following to the indication of the mail, login again. When the mail does not reach, the mail address you input might be wrong.
account.MailAddrChangeSuccessWithoutMail      = Completion of mail address modification
account.MailAddrChangeSuccessWithoutMail.body = Modify mail address successfully.
account.MailAddrRegisterForm                  = Mail Address Register
account.MailAddrRegisterForm.body             = Register mail address. Please input value accurately. 
account.MailAddrRegisterForm.confirm          = The mail address below is registered. 
account.PasswordChangeForm                    = Password modifycation
account.PasswordChangeForm.body               = Change the password. Please input value accurately.
account.PasswordChangeForm.newPassword        = New password
account.PasswordChangeForm.restriction        = From {0} to {1} half characters
account.PasswordChangeSuccess                 = Completion of password modification
account.PasswordChangeSuccess.body            = The password was changed. Login with the new password.
account.PasswordReissue                       = Reissue Password
account.PasswordReissue.link                  = Fogot your password?
account.PasswordReissueByAdminForm            = Password reissue
account.PasswordReissueByAdminForm.body       = Input the mail address that you reissue.
account.PasswordReissueByAdminForm.submit     = Reissue
account.PasswordReissueByAdminSuccess         = Completion of password reissue
account.PasswordReissueByAdminSuccess.body    = The password below was reissued.
account.PasswordReissueConfirm                = Reissue Password Confirm
account.PasswordReissueConfirm.body           = The confirm mail of password reissue was transmitted. When the mail does not reach, the mail address you input might be wrong.
account.PasswordReissueForm                   = Password reissue
account.PasswordReissueForm.body              = Input your mail address.
account.PasswordReissueForm.submit            = Reissue
account.PasswordReissueSuccess                = Completion of password reissue
account.PasswordReissueSuccess.body           = The mail of password reissue was transmitted. When the mail does not reach, the mail address you input might be wrong.
account.RegistrationForm                      = Mail address registration
account.RegistrationForm.body                 = Register mail address. Please input value accurately. 
account.RegistrationForm.confirm              = Your mail address will be registered to the new mail address below. 
account.RegistrationForm.submit               = Register
account.validation.locked                     = The account is locked. Please inquire details to the system manager.
account.validation.mailAddrNotFound           = The mail address not found.
account.validation.mailAddrUserdByOther       = This mail address used by other.
